---

SparkyLinux 3.2.1 Xfce Edition Uses Linux Kernel 3.12

Being powered by Linux kernel 3.12 and Xfce 4.10, SparkyLinux 3.2.1 Xfce Edition is based on the last SparkyLinux release, version 3.2 (codename Annagerman) and it is fully compatible with Debian 8 ???Jessie??? repositories. This Xfce edition of SparkyLinux 3.2 includes all the packages from the Debian 8 testing repositories as of January 29, 2014, the Boot-Repair utility, the Plymouth boot splash manager, the uGet download manager, the Hotot Twitter client, as well as Whisker Menu, Wine, PlayOnLinux and Iceweasel.